<?xml version="1.0" encoding="UTF-8"?>
<JC3IEDM xmlns="urn:int:nato:standard:mip:jc3iedm:3.0.2:oo:2.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:int:nato:standard:mip:jc3iedm:3.0.2:oo:2.2 ..\..\schema\JC3IEDM-3.0.2-Root-20090514.xsd">
	<!-- 
		9.6	Example of Using a Facility as Part of an Obstacle

		9.6.2	The sequence of events is as follows:
			a.	On 22 October 2003, 1 CA Brigade creates a contingency plan to set up an Obstacle Alpha that consists of three components: two minefields and a demolished bridge.
			b.	Minefield West is laid and activated on 2 November, followed by Minefield East on 3 November.
			c.	The White Horse Bridge is reported to be prepared for demolition on 3 November.
			d.	On 7 November, the brigade elements north of the river cross to the south. The bridge is demolished and Obstacle Alpha becomes operational in its entirety.
	-->
	<!-- Information exchange on 22 October 2003 -->
	<MinefieldLand>
		<OID>OI1</OID>
		<CreatorId>OI6</CreatorId>
		<NameText>West Minefield</NameText>
		<ObjectItemTypeInObjectItem>
			<ObjectTypeRef>
				<OID>OT1</OID>
			</ObjectTypeRef>
			<ObjectItemType>
				<OID>OI1-OT1</OID>
				<CreatorId>OI6</CreatorId>
				<ReportingDataRef>
					<OID>RPTD001</OID>
				</ReportingDataRef>
			</ObjectItemType>
		</ObjectItemTypeInObjectItem>
		<LengthDimension>300</LengthDimension>
		<WidthDimension>105</WidthDimension>
		<IdentificationText>Minefield West</IdentificationText>
		<MineSpacingDimension>10</MineSpacingDimension>
		<DepthPlacementCode>MIXED</DepthPlacementCode>
		<FunctionCode>NUISNC</FunctionCode>
		<PatternCode>REGTHK</PatternCode>
		<PersistenceCode>REMOTE</PersistenceCode>
		<StoppingPowerCode>MEDIUM</StoppingPowerCode>
	</MinefieldLand>
	<MinefieldLand>
		<OID>OI2</OID>
		<CreatorId>OI6</CreatorId>
		<NameText>East Minefield</NameText>
		<ObjectItemTypeInObjectItem>
			<ObjectTypeRef>
				<OID>OT1</OID>
			</ObjectTypeRef>
			<ObjectItemType>
				<OID>OI2-OT1</OID>
				<CreatorId>OI6</CreatorId>
				<ReportingDataRef>
					<OID>RPTD001</OID>
				</ReportingDataRef>
			</ObjectItemType>
		</ObjectItemTypeInObjectItem>
		<LengthDimension>320</LengthDimension>
		<WidthDimension>90</WidthDimension>
		<IdentificationText>Minefield East</IdentificationText>
		<MineSpacingDimension>10</MineSpacingDimension>
		<DepthPlacementCode>MIXED</DepthPlacementCode>
		<FunctionCode>NUISNC</FunctionCode>
		<PatternCode>REGTHK</PatternCode>
		<PersistenceCode>REMOTE</PersistenceCode>
		<StoppingPowerCode>MEDIUM</StoppingPowerCode>
	</MinefieldLand>
	<Bridge>
		<OID>OI3</OID>
		<CreatorId>OI6</CreatorId>
		<NameText>White Horse Bridge</NameText>
		<ObjectItemTypeInObjectItem>
			<ObjectTypeRef>
				<OID>OT3</OID>
			</ObjectTypeRef>
			<ObjectItemType>
				<OID>OI3-OT3</OID>
				<CreatorId>OI6</CreatorId>
				<ReportingDataRef>
					<OID>RPTD001</OID>
				</ReportingDataRef>
			</ObjectItemType>
		</ObjectItemTypeInObjectItem>
		<LengthDimension>200</LengthDimension>
		<WidthDimension>10</WidthDimension>
		<LongestSpanLengthDimension>40</LongestSpanLengthDimension>
		<SpanCount>5</SpanCount>
		<UsageCode>RLWYVH</UsageCode>
	</Bridge>
	<OtherMilitaryObstacle>
		<OID>OI4</OID>
		<CreatorId>OI6</CreatorId>
		<NameText>Obstacle Alpha</NameText>
		<HostilityStatus>
			<OID>HS4-1</OID>
			<CreatorId>OI6</CreatorId>
			<Code>FR</Code>
			<ReportingDataRef>
				<OID>RPTD697</OID>
			</ReportingDataRef>
		</HostilityStatus>
		<ObjectItemAssociationInObjectObjectItem>
			<SubjectObjectItemRef>
				<OID>OI1</OID>
			</SubjectObjectItemRef>
			<ObjectItemAssociation>
				<OID>OI4-OI1</OID>
				<CreatorId>OI6</CreatorId>
				<CategoryCode>ISPART</CategoryCode>
				<Status>
					<OID>OI4-OI1-S1</OID>
					<CreatorId>OI6</CreatorId>
					<CategoryCode>START</CategoryCode>
					<ReportingDataRef>
						<OID>RPTD711</OID>
					</ReportingDataRef>
				</Status>
			</ObjectItemAssociation>
		</ObjectItemAssociationInObjectObjectItem>
		<ObjectItemAssociationInObjectObjectItem>
			<SubjectObjectItemRef>
				<OID>OI2</OID>
			</SubjectObjectItemRef>
			<ObjectItemAssociation>
				<OID>OI4-OI2</OID>
				<CreatorId>OI6</CreatorId>
				<CategoryCode>ISPART</CategoryCode>
				<Status>
					<OID>OI4-OI2-S1</OID>
					<CreatorId>OI6</CreatorId>
					<CategoryCode>START</CategoryCode>
					<ReportingDataRef>
						<OID>RPTD711</OID>
					</ReportingDataRef>
				</Status>
			</ObjectItemAssociation>
		</ObjectItemAssociationInObjectObjectItem>
		<ObjectItemAssociationInObjectObjectItem>
			<SubjectObjectItemRef>
				<OID>OI3</OID>
			</SubjectObjectItemRef>
			<ObjectItemAssociation>
				<OID>OI4-OI3</OID>
				<CreatorId>OI6</CreatorId>
				<CategoryCode>ISPART</CategoryCode>
				<Status>
					<OID>OI4-OI3-S1</OID>
					<CreatorId>OI6</CreatorId>
					<CategoryCode>START</CategoryCode>
					<ReportingDataRef>
						<OID>RPTD711</OID>
					</ReportingDataRef>
				</Status>
			</ObjectItemAssociation>
		</ObjectItemAssociationInObjectObjectItem>
		<ObjectItemTypeInObjectItem>
			<ObjectTypeRef>
				<OID>OT4</OID>
			</ObjectTypeRef>
			<ObjectItemType>
				<OID>OI4-OT4</OID>
				<CreatorId>OI6</CreatorId>
				<ReportingDataRef>
					<OID>RPTD001</OID>
				</ReportingDataRef>
			</ObjectItemType>
		</ObjectItemTypeInObjectItem>
		<Status xsi:type="OtherFacilityStatus">
			<OID>FS4-1</OID>
			<CreatorId>OI6</CreatorId>
			<ReportingData xsi:type="OtherReportingData">
				<OID>RPTD703</OID>
				<CreatorId>OI6</CreatorId>
				<ReportingDataCategoryCode>PLAN</ReportingDataCategoryCode>
				<CredibilityCode>RPTFCT</CredibilityCode>
				<ReportingDatetime>20031022103000.000</ReportingDatetime>
				<ReportingOrganisationRef>
					<OID>OI6</OID>
				</ReportingOrganisationRef>
				<TimingCategoryCode>TIMNA</TimingCategoryCode>
			</ReportingData>
			<MinePresenceCode>YES</MinePresenceCode>
			<OperationalStatusCode>NOP</OperationalStatusCode>
			<OperationalStatusQualifierCode>PRPEXE</OperationalStatusQualifierCode>
			<CategoryCode>NOS</CategoryCode>
		</Status>
		<LengthDimension>650</LengthDimension>
		<WidthDimension>325</WidthDimension>
		<CategoryCode>NOS</CategoryCode>
	</OtherMilitaryObstacle>
	<ReportingDataAbsoluteTiming>
		<OID>RPTD697</OID>
		<CreatorId>OI6</CreatorId>
		<ReportingDataCategoryCode>REP</ReportingDataCategoryCode>
		<CredibilityCode>RPTFCT</CredibilityCode>
		<ReportingDatetime>20031022103000.000</ReportingDatetime>
		<ReportingOrganisationRef>
			<OID>OI6</OID>
		</ReportingOrganisationRef>
		<EffectiveStartDatetime>20031022103000.000</EffectiveStartDatetime>
	</ReportingDataAbsoluteTiming>
	<OtherReportingData>
		<OID>RPTD711</OID>
		<CreatorId>OI6</CreatorId>
		<ReportingDataCategoryCode>PLAN</ReportingDataCategoryCode>
		<CredibilityCode>RPTFCT</CredibilityCode>
		<ReportingDatetime>20031022103000.000</ReportingDatetime>
		<ReportingOrganisationRef>
			<OID>OI6</OID>
		</ReportingOrganisationRef>
		<TimingCategoryCode>TIMNA</TimingCategoryCode>
	</OtherReportingData>
	<OtherReportingData>
		<!-- ReportingData for associating Obstacle Alpha and its components with their types -->
		<OID>RPTD001</OID>
		<CreatorId>OI6</CreatorId>
		<ReportingDataCategoryCode>REP</ReportingDataCategoryCode>
		<CredibilityCode>RPTFCT</CredibilityCode>
		<ReportingDatetime>20031022103000.000</ReportingDatetime>
		<ReportingOrganisationRef>
			<OID>OI6</OID>
		</ReportingOrganisationRef>
		<TimingCategoryCode>TIMNA</TimingCategoryCode>
	</OtherReportingData>
</JC3IEDM>
